PrefabFiles = {
	"mrbean",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/mrbean.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/mrbean.tex" ),
    Asset( "IMAGE", "images/selectscreen_portraits/mrbean_silho.tex" ),
    Asset( "IMAGE", "bigportraits/mrbean.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/mrbean.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/mrbean.xml" ),
    Asset( "ATLAS", "images/selectscreen_portraits/mrbean_silho.xml" ),
    Asset( "ATLAS", "bigportraits/mrbean.xml" ),
}

AddModCharacter("mrbean")

